Hello all,

i made a file bundle with the ZLM7.3 Bundle Wizzard. Everything worked fine. then I make some changes an applied and deploy the new version. After that i want do delete the old version. This worked fine.

Now i want to delete the complete file bundle, but I get these error message:
Object delete failed.: com.novell.zenworks.datamodel.extensions.bundles.I nvalidVersionException: Could not load bundle from database: 85b8f44120da011cb5b63bf76cca1571 (version 2)

I can delete all the other file bundles and can create new ones. Just only this one I can't remove.
Can someone help me please. thx